/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.general-outline-layout() {
  outline-style: dotted !important;
  outline-color: @platform-dotted-outline-color !important;
  outline-width: 1px !important;
  outline-offset: 2px !important;
}

.general-button-layout() {
  background-color: @platform-background;
  color: @platform-blue1;
  border-color: @platform-blue1;
}

.icon-button-layout() {
  background-color: @links-color;
  color: #fff;
  border-color: @platform-blue1;
}
